.hakkimizdabg {background: #fff;position: relative;padding: 120px 0 65px 0px;}

.hakkimizdabg:before {content: "";display: block;position: absolute;top: 0;left: 110px;width: 1px;height: 100%;background: #dfdad642;z-index: 0;}
.hakkimizdabg .metinler{background: #011d44;padding: 80px 275px 60px 50px;z-index: 0;}
.hakkimizdabg .img-wrap {position: absolute;width: 505px;height: 505px;bottom: 110px;right: 0px;}
.hakkimizdabg .img-wrap img{width: 100%;height: 100%;object-fit: cover;object-position: center center;z-index: 99;display: inline-block;position: relative;box-shadow: 0px 0px 40px -4px rgba(0, 0, 0, 0.72);}

.hakkimizdabg h1.baslik {font-family: 'Lora',sans-serif;color: #fff;font-weight: 500;font-size: 27px;text-transform: uppercase;margin-bottom: 25px;letter-spacing: 3px;}
.hakkimizdabg h2.baslik2 {font-family: 'Quicksand',sans-serif;color: #fff;font-size: 19px;font-weight: 300;letter-spacing: 1px;} 
.hakkimizdabg p {color: #ffffff94;font-weight: 300;font-size: 13px;letter-spacing: 0.5px;}
.hakkimizdabg:after {content: "";z-index: 0;display: block;position: absolute;bottom: 0px;right: -20px;width: 610px;height: 581px;opacity: 0.3;background: url(../images/sahh.jpg) no-repeat center center;background-size: cover;}

.hakkimizdabg .metinler .border1 {display: block; position: absolute; width: 200px; height: 200px; background: transparent; border: 10px solid #dfdad6; z-index: -3; top: -60px; left: -60px; }
.hakkimizdabg .metinler .border1:before{content: '';position: absolute;right: -10px;bottom: -10px;width: 140px;height: 140px;background: #011d44;}


@media(max-width: 1024px){
	.hakkimizdabg {padding:0px 0 30px 0px;}
	.hakkimizdabg .img-wrap {position: relative; width: 100%; bottom: 0px; left: 0px; right: 0px;} 
	.hakkimizdabg .metinler {padding: 40px 20px 20px 20px;} 
	.hakkimizdabg:after{display: none;}

}



